<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>Messages with REST</title>
    <script src="js/message.js"></script>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <script src="js/stars.js"></script>
</head>
<body>
<main>
    <h1>AJAX: Get one message</h1>
    <label for="messageId">Message Number: </label>
    <input id="messageId" type="number">
    <button id="getButton">Get Message</button>

    <h2>Result</h2>
    <div id="messageField">Use the form above!</div>
    <hr>
    <a href="index.html">Go back</a>
</main>
<footer>
    <h3>Spring samples: rest-messages</h3>
    <p class="float-right author">Author: Ward Truyen</p>
</footer>
</body>
</html>
